* {
	box-sizing: border-box;
}
body {
	font-family: 'Roboto', sans-serif;
	color: #1783dd;
}
*::selection {
  background-color: #F3F16D;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0px;
	font-weight: 900;
	margin-bottom: 20px;
	font-family: 'Roboto', sans-serif;
	line-height: 1.3;
}
h1 {
	font-size: 64px;
	text-align: left;
	line-height: 1.2;
	margin-bottom: 40px;
	text-shadow:
			-1px -1px 2px #fff,
			1px -1px 2px #fff,
			-1px 1px 2px #fff,
			1px 1px 2px #fff;
	-webkit-text-stroke: thin #fff;
}
h1 small {
	display: block;
	font-size: 48px;
	font-weight: 900;
	line-height: 1.1;
	text-shadow: none;
	-webkit-text-stroke: transparent;
}
h1 small,
.section-main h4 {
	text-shadow:
		-1px -1px 0px #1783dd,
		1px -1px 0px #1783dd,
		-1px 1px 0px #1783dd,
		1px 1px 0px #1783dd;
}
h2 {
	font-size: 60px;
	margin-bottom: 30px;
}
h3 {
	font-size: 48px;
}
h3.small {
	font-size: 45px;
	font-weight: 900;
}
h4 {
	font-size: 40px;
	line-height: 1.2;
}
.section-main h4 {
	font-size: 33px;
}
h5 {
	font-weight: 700;
	font-size: 30px;
}
h5 .large {
	font-size: 100px;
	display: block;
	line-height: 0.9em;
}
h5 small {
	font-weight: 900;
	display: block;
	font-size: 20px;
}
h6 {
	font-size: 20px;
}
h6 .large {
	font-size: 30px;
}
p {
	line-height: 1.3;
	letter-spacing: -0.02em;
	font-weight: 300;
	font-size: 20px;
	margin-bottom: 20px;
}
a {
	display: inline-block;
	transition: 0.5s;
}
a.white:hover,
a.white:hover,
.white a:hover,
.white a:hover {
	color: #ff9c00;
	text-decoration: none;
}
b {
	font-weight: 700;
}
ul {
	text-align: left;
}
.lh1-1{
	line-height: 1.1;
}
.lh1-2{
	line-height: 1.2;
}
.fw300 {
	font-weight: 300;
}
.pos-rel {
	position: relative;
}
.container {
	text-align: center;
	max-width: 1200px;
	position: relative;
	z-index: 5;
}
.mb0 {
	margin-bottom: 0;
}
.mb10 {
	margin-bottom: 10px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb40 {
	margin-bottom: 40px;
}
.mb50 {
	margin-bottom: 50px;
}
.mb70 {
	margin-bottom: 70px;
}
.mb100 {
	margin-bottom: 100px;
}
.pb100 {
	padding-bottom: 100px;
}
.section {
	padding-top: 100px;
	padding-bottom: 75px; 
}
.pt75 {
	padding-top: 75px;
}
.section.pb100 {
	padding-bottom: 100px;
}
.box-blue {
	position: relative;
	z-index: 1;
	background: #53a5e3 url(../img/snow-bg.jpg) center center no-repeat;
	background-size: cover;
}
.box-blue:after {
	content: '';
	display: block;
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: #53a5e3; 
	background: -webkit-linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0));
	background: -o-linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0));
	background: -moz-linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0)); 
	background: linear-gradient(rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0)); 
}
.main-img-wrap {
	position: absolute;
	z-index: 3;
	top: 0;
	right: 0;
	bottom: 0;
	width: 60%;
	overflow: hidden;
}
.main-img-wrap img {
	display: block;
	min-height: 100%;
	width: auto;
	min-width: 100%;
	margin: auto;
}
.white {
	color: #fff;
}
.orange {
	color: #ff9c00;
}
.dark-orange {
	color: #f99200;
}
.ttu {
	text-transform: uppercase;
}
.btn-user {
	padding: 17px 40px;
	font-size: 30px;
	color: #105188;
	font-weight: 900;
	border-radius: 5px;
	background: #f4ca64;
	background: -webkit-linear-gradient(#f4ca64, #fae591, #f5bd4b, #de9f2f); 
	background: -o-linear-gradient(#f4ca64, #fae591, #f5bd4b, #de9f2f); 
	background: -moz-linear-gradient(#f4ca64, #fae591, #f5bd4b, #de9f2f);
	background: linear-gradient(#f4ca64, #fae591, #f5bd4b, #de9f2f);
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	line-height: 1.2;
    width: 100%;
    max-width: 400px;
}
.btn-user:hover,
.btn-user:focus,
.btn-user:focus:active,
.btn-user:hover:active {
	cursor: pointer;
	text-decoration: none;
	color: #0E76CC;
	background: #f4ca64!important;
	background: -webkit-linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important; 
	background: -o-linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important; 
	background: -moz-linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important;
	background: linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important;
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	outline: none;
	box-shadow: none;
}
.btn-user:not([disabled]):not(.disabled).active, .btn-user:not([disabled]):not(.disabled):active {
	background: #FFDA6D!important;
	background: -webkit-linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important; 
	background: -o-linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important; 
	background: -moz-linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important;
	background: linear-gradient(#FFDA6D, #F9F077, #F3CD2D, #DCAD47)!important;
}
.btn-blue {
	color: #fff;
	background: #53A5E3;
	background: -webkit-linear-gradient(#5fafe0, #3f9add, #2689dd, #107bdb);
	background: -o-linear-gradient(#5fafe0, #3f9add, #2689dd, #107bdb);
	background: -moz-linear-gradient(#5fafe0, #3f9add, #2689dd, #107bdb);
	background: linear-gradient(#5fafe0, #3f9add, #2689dd, #107bdb);
}
.btn-blue:hover,
.btn-blue:focus,
.btn-blue:focus:active,
.btn-blue:hover:active {
	color:  #FFF;
	background: #4099E4;
	background: -webkit-linear-gradient(#5786D0, #4986CB, #2C7DDE, #1358BB)!important;
	background: -o-linear-gradient(#5786D0, #4986CB, #2C7DDE, #1358BB)!important;
	background: -moz-linear-gradient(#5786D0, #4986CB, #2C7DDE, #1358BB)!important;
	background: linear-gradient(#5786D0, #4986CB, #2C7DDE, #1358BB)!important;
}
.btn-blue:not([disabled]):not(.disabled).active, .btn-blue:not([disabled]):not(.disabled):active {
	background: #66C2E1!important;
	background: -webkit-linear-gradient(#78D5DE, #44AEE4, #2D9AE2, #1F8BCD)!important;
	background: -o-linear-gradient(#5786D0, #4986CB, #2C7DDE, #1358BB)!important;
	background: -moz-linear-gradient(#5786D0, #4986CB, #2C7DDE, #1358BB)!important;
	background: linear-gradient(#5786D0, #4986CB, #2C7DDE, #1358BB)!important;
}
.table-align {
	display: table;
	width: 100%;
	height: 100%;
}
.align-middle-table-cell {
	display: table-cell;
	vertical-align: middle;
	float: none;
}
.same-height-parent-css {
  float: none !important;
  display: table;
  width: 100%;
}
.same-height-css-middle {
  float: none !important;
  display: table-cell;
  vertical-align: middle;
}
.ssteps-wrap {
}
.steps-title {
}
.steps-title .step {
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.blue-box {
	background-color: #117cdb;
}
.step {
	width: 33.33%;
	text-align: center;
	margin-bottom: 20px;
	padding: 40px 15px;
}
.step-1 {
	background: url(../img/box-1.png) center center no-repeat;
	background-size: cover;
}
.step-2 {
	background: url(../img/box-2.png) center center no-repeat;
	background-size: cover;
}
.step-3 {
	background: url(../img/box-3.png) center center no-repeat;
	background-size: cover;
}
time {
	display: block;
}
.step-list li {
	margin-bottom: 10px;
	font-weight: 300;
	font-size: 20px;
}
.step-list2 li {
	margin-bottom: 10px;
	font-weight: 600;
	font-size: 27px;
    color: #185faf;
}
.order-form {
	display: block;
	max-width: 370px;
	margin: auto;
}
.form-control {
	display: block;
	padding: 10px 15px;
	width: 100%;
	font-size: 20px;
	line-height: 1.2;
	border: none;
	border-radius: 5px;
	color: #1783dd;
	font-weight: 300;
	margin-bottom: 5px;
}
.form-control:last-child {
	margin-bottom: 20px;
}
.form-control::-webkit-input-placeholder {
  color: #1783dd;
}
.form-control:-moz-placeholder {
  color: #1783dd;
}
.form-control::-moz-placeholder {
  color: #1783dd;
}
.form-control:-ms-input-placeholder {
  color: #1783dd;
}
.align-box {
	min-height: 205px;
}
.white-bg {
	background-color: rgba(255, 255, 255, 0.7);
}
.block-logo {
	margin: 50px 0px;
}
.block-logo img {
	display: block;
	margin: auto;
}
.about-author {
	background: url(../img/author.jpg) no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}
.qualities {
	list-style: none;
	padding: 0;
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom: 0;
}
.qualities:first-child {
	padding-left: 0px;
}
.qualities:last-child {
	padding-right: 0px;
}
.qualities li {
	position: relative;
	padding-left: 7px;
}
.qualities p {
	letter-spacing: -0.02em;
}
.qualities li:before {
	content: '-';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	color: inherit;
}
.author-block {
	background-color: rgba(81, 149, 206, 0.8);
	padding: 40px 50px;
}
.author-block p:last-child {
	margin-bottom: 0;
}
.shedule {
	padding-top: 20px;
}

.inline-box {
	display: inline-block;
	vertical-align: middle;
}
.shedule-item {
	margin: auto;
	width: 295px;
	height: 295px;
	border-radius: 50%;
	border-top: 10px solid rgba(255, 255, 255, 0.4);
}
.footer {
	text-align: center;
	background: #53a5e3;
	background: -webkit-linear-gradient(#5fafe0, #449dde, #2c8edd, #117cdb);
	background: -o-linear-gradient(#5fafe0, #449dde, #2c8edd, #117cdb);
	background: -moz-linear-gradient(#5fafe0, #449dde, #2c8edd, #117cdb);
	background: linear-gradient(#5fafe0, #449dde, #2c8edd, #117cdb);
	padding: 40px 0px;
}
.footer-nav li {
	display: inline-block;
	position: relative;
	padding: 0;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
}
.footer-nav li:after {
	content: '|';
	position: absolute;
	display: block;
	right: 0;
	top: 0;
	bottom: 0;
	font-size: 20px;
	height: 1.3em;
	color: inherit;
}
.footer-nav li:last-child:after {
	display: none;
}
.footer-nav li * {
	margin-bottom: 0;
}
.footer-nav a, .footer-nav p {
	font-size: 20px;
	line-height: 1.3;
}

@media screen and (max-width: 1566px) {
	
	.main-img-wrap {
		width: 55%;
	}
}	

@media screen and (max-width: 1366px) {
	
	.main-img-wrap {
		width: 65%;
	}
	.about-author {
		background-position: top right -450px;
	}
}	

@media screen and (max-width: 1199px) {
	
	h1 {
		font-size: 58px;
	}
	h2 {
		font-size: 48px;
	}
	h3 {
		font-size: 44px;
	}
	h3.small {
		font-size: 42px;
	}
	h4 {
		font-size: 32px;
	}
	.section-main h4 {
		font-size: 33px;
	}
	h5 {
		font-size: 26px;
	}
	h5 .large {
		font-size: 80px;
	}
	.mb40 {
		margin-bottom: 30px;
	}
	.mb50 {
		margin-bottom: 40px;
	}
	.mb70 {
		margin-bottom: 50px;
	}
	.mb100 {
		margin-bottom: 80px;
	}
	.pb100 {
		padding-bottom: 80px;
	}
	.section {
		padding-top: 80px;
		padding-bottom: 65px; 
	}
	.pt75 {
		padding-top: 65px;
	}
	.main-img-wrap {
		width: 70%;
	}

	.about-author {
		background-position: top right -500px;
	}
	.shedule-item {
		width: 260px;
		height: 260px;
	}

}
@media screen and (max-width: 991px) {

	h1 {
		font-size: 52px;
	}
	h1 small {
		font-size: 44px;
	}
	h2 {
		font-size: 44px;
	}
	h3 {
		font-size: 40px;
	}
	h3.small {
		font-size: 38px;
	}
	h4,
	.section-main h4 {
		font-size: 30px;
	}
	h5 {
		font-size: 24px;
	}
	h5 .large {
		font-size: 70px;
	}
	.mb40 {
		margin-bottom: 30px;
	}
	.mb50 {
		margin-bottom: 40px;
	}
	.mb70 {
		margin-bottom: 55px;
	}
	.mb100 {
		margin-bottom: 70px;
	}
	.pb100 {
		padding-bottom: 70px;
	}
	.section {
		padding-top: 50px;
		padding-bottom: 55px; 
	}
	.pt75 {
		padding-top: 60px;
	}
	.main-img-wrap {
		width: 100%;
	}
	.steps-title .step {
		padding: 10px 5px;
	}
	.step {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.step-list {
		padding-left: 20px;
	}
	.about-author {
		padding-top: 250px;
		background-position: top center;
		background-size: auto 250px;
	}
	.shedule-item {
		width: 220px;
		height: 220px;
	}
	.block-logo img {
		display: block;
		margin: auto;
		max-width: 300px;
	}
	.footer {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.footer-nav li {
		width: 49%;
	}

	.footer-nav li:nth-child(2n):after {
		display: none;
	}
	.footer-nav li * {
		padding-top: 5px;
		padding-bottom: 5px;
		margin-bottom: 5px;
	}
	
}
@media screen and (max-width: 767px) {
	
	h1 {
		font-size: 38px;
		text-align: center;
	}
	h1 small {
		font-size: 30px;
	}
	h2 {
		font-size: 32px;
	}
	h3 {
		font-size: 30px;
	}
	h3.small {
		font-size: 28px;
	}
	h4
	.section-main h4 {
		font-size: 26px;
	}
	h5 {
		font-size: 22px;
	}
	h5 .large {
		font-size: 70px;
	}
	.mb40 {
		margin-bottom: 25px;
	}
	.mb50 {
		margin-bottom: 35px;
	}
	.mb70 {
		margin-bottom: 45px;
	}
	.mb100 {
		margin-bottom: 55px;
	}
	.pb100 {
		padding-bottom: 55px;
	}
	.section {
		padding-top: 40px;
		padding-bottom: 45px; 
	}
	.pt75 {
		padding-top: 50px;
	}
	.section-main {
		padding-bottom: 350px;
	}
	.main-img-wrap {
		height: 350px;
		bottom: 0;
		top: auto;
		width: 100%;
	}
	.main-img-wrap img {
		width: auto;
		height: auto;
		min-height: 1px;
		max-width: 100%;
	}
	.steps-title {
		margin-bottom: 20px;
	}
	.steps-title .step {
		margin-bottom: 0;
		padding-top: 0;
		padding-bottom: 0;
	}
	.steps-title .step h5 {
		margin-bottom: 10px;
	}
	.step {
		width: 100%;
		float: none;
	}
	.table-align {
		display: block;
	}
	.align-middle-table-cell {
		display: block;
	}
	.qualities {
		padding-right: 0;
		padding-left: 0;
	}
	.align-box {
		min-height: 180px;
	}
	.btn-user {
		font-size: 20px;
		padding-right: 15px;
		padding-left: 15px;
	}
	.shedule-item {
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 570px) {

	.section-main {
		padding-bottom: 250px;
	}
	.main-img-wrap {
		height: 250px;
	}

	.block-logo img {
		display: block;
		margin: auto;
		max-width: 100%;
	}
	.author-block {
		margin-right: -15px;
		margin-left: -15px;
		padding: 30px 15px;
	}
	.footer-nav li {
		width: 100%;
		float: none;
		display: block;
	}
	.footer-nav li * {
		margin-bottom: 0;
	}
	.footer-nav li:after {
		display: none;
	}
	.footer-nav a, .footer-nav p {
		font-size: 18px;
	}
}
@media screen and (max-width: 449px) {

	.section-main {
		padding-bottom: 170px;
	}
	.main-img-wrap {
		height: 170px;
	}
}